@charset "utf-8";
@font-face {
    font-family: "robotolight";
    src: url("/fonts/Roboto-Light-webfont.eot");
    src: url("/fonts/Roboto-Light-webfont.eot?#iefix") format("embedded-opentype"),
         url("/fonts/Roboto-Light-webfont.woff") format("woff"),
         url("/fonts/Roboto-Light-webfont.ttf") format("truetype"),
         url("/fonts/Roboto-Light-webfont.svg#robotolight") format("svg");
    font-weight: 300;
    font-style: normal;
}
@font-face {
	font-family:"roboto_slabbold";
	src: url("/fonts/RobotoSlab-Bold-webfont.eot");
	src: url("/fonts/RobotoSlab-Bold-webfont.eot?#iefix") format("embedded-opentype"),
		 url("/fonts/RobotoSlab-Bold-webfont.woff") format("woff"),
		 url("/fonts/RobotoSlab-Bold-webfont.ttf") format("truetype"),
		 url("/fonts/RobotoSlab-Bold-webfont.svg#roboto_slabbold") format("svg");
	font-weight: normal;
	font-style: normal;
}
* {margin:0;padding:0;opacity:1;text-rendering:optimizeLegibility;-webkit-appearance:none !important;-moz-appearance:none !important;}
html, body {
    font-size: 100%;
	height: 100%;
}
body {
    color: #333333;
    font-family: "robotolight",sans-serif;
    line-height: 1.6em;
}
ol{padding-left:2em;}
ul{padding-left:1em;}
img {
    border: 0 none;
    height: auto;
    max-width: 100%;
    vertical-align: middle;
}
a {
	color: #1D4C61;
	text-decoration:none;
}
a:hover {
	color: #851B02;
}
h1,h2,h3,h4,h5 {
    color: inherit;
    font-family:"roboto_slabbold",serif;
    font-weight: normal;
    margin: 0 0 0.4em 0;
    text-rendering: optimizelegibility;
    line-height: 1.2em;
    font-size: 2.4em;;
}
h2 {font-size:2.1em;}
h3 {font-size:1.8em;}
input, textarea {border:1px solid #E3E8EB;padding:0.2em 0.4em 0.15em;line-height:1.4em;/*border-radius:0.3em;-webkit-border-radius:0.3em;-moz-border-radius:0.3em;-o-border-radius:0.3em;transition: all ease-in 0.1s;-webkit-transition: all ease-in 0.1s;-moz-transition: all ease-in 0.1s;-o-transition: all ease-in 0.1s;*/outline:none !important;}
input::-ms-clear {display:none !important}
input::-webkit-input-placeholder {color:#6c7a89;}
input:-moz-placeholder {color:#6c7a89;}
input::-moz-placeholder {color:#6c7a89;}
input:-ms-input-placeholder {color:#6c7a89;}
ol.list-nostyle,ul.list-nostyle {list-style:none;padding:0;margin:0 1em;}
blockquote h1 {
	margin:0;
}
blockquote .attribution {
    display: block;
}
blockquote p.attribution{
    font-family: "robotoregular",sans-serif;
    text-align: right;
	font-weight:600;
}
#splash {
	width:100%;
	height: 100%;
	min-height:100%;
	background: #cd2b05;
}
#splash_content {
    height: 100%;
    text-align: center;
    vertical-align: middle;	
}
#splash_logo {
	position:absolute;
	width:70%;
	height:50%;
	top:20%;
	left:15%;
    background: url(/images/watts_logo_words2-1526x650.png) center no-repeat;
	background-size: contain;
	background-color: transparent;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-ms-background-size: contain;
	-o-background-size: contain;	
}
#splash_logo > span {
	display: block;
	text-indent: -9999em;
}
#staff-link {
	float:right;
	background: url(/images/woman-03-32.png) center no-repeat;
	height:32px;
	width:32px;
	margin:5px 0 0 1em;;
}
#staff-link:hover {
	background: url(/images/woman-03-hover-32.png) center no-repeat;	
}
#team-viewer {
	float:right;
	background: url(/images/Team-Viewer-32.png) center no-repeat;
	height:32px;
	width:32px;
	margin:5px 0 0 1em;;
}
#team-viewer:hover {
	background: url(/images/Team-Viewer-hover-32.png) center no-repeat;	
}
#web-mail {
	float:right;
	background: url(/images/Mailbox-32.png) center no-repeat;
	height:32px;
	width:32px;
	margin:5px 0 0 1em;;
}
#web-mail:hover {
	background: url(/images/Mailbox-hover-32.png) center no-repeat;	
}
.container {
	width:70%;
	margin: 0 auto;
}
.navbar {
	background:rgba(58,152,192,0.8);
	height:42px;
	width:100%;
	position:fixed;
	top: 0;
	left: 0;
	z-index:1034;
	box-shadow:0 1px 2px rgba(0,0,0,0.3);
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow:0 1px 2px rgba(0,0,0,0.3);
	-ms-box-shadow:0 1px 2px rgba(0,0,0,0.3);
	-o-box-shadow:0 1px 2px rgba(0,0,0,0.3);
}
.arrow {
	font-family:"roboto_slabbold",serif;
	width:4em;
	height:1.5em;
	position:relative;
	bottom:12%;
	z-index:1000;
	border-radius:0.3em;
	margin:0 auto;
	text-align:center;
	font-size:1.5em;
	line-height:1.4em;
	border:1px solid #fff;
	overflow:hidden;
	background: none;
	background: rgba(0,0,0,0);
	color:#fff;
}
.arrow:hover {
	background: #ccc;
	background: rgba(0,0,0,0.1);
}
.arrow a {
	display:block;
	color:inherit;
}
#story .pull_quote {
    background:	url(/images/queen_street_1960.jpg) right bottom no-repeat fixed;
	background-color: #716f6d;
	background-size: cover;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;	
}
#company .pull_quote {
    background: url(/images/freight_enlarged.jpg) left center no-repeat fixed;
	background-color: #6b9596;
	background-size: cover;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
}

#company ol.sections li {
	line-height:1.6em;
	padding: 0 0 0.4em;
	text-align:justify;
}
#brand-list ul.list li {
	line-height:1.8em;
}
#contact .pull_quote {
    background: url(/images/telegraph_poles_enlarged.jpg) left center no-repeat fixed;
	background-color:#6f6f6f;
	background-size: cover;	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-ms-background-size: cover;
	-o-background-size: cover;
}
#portraits img {
    /* height: 100%; */
    width: 100%;	
	border-radius:3px;
	box-shadow:2px 2px 3px rgba(0,0,0,0.3);
}
#footer {
	height:2.7em;
	background:rgb(58,152,192);
}
#footer span {
	display:block;
	text-align:center;
	padding-top:0.7em;
	color:#fff;
}
.pull_quote {
    margin:0;
    padding:15% 0;
	width:100%;
}
.pull_quote blockquote {
    color:#fff;
    margin: 0;
    padding: 0;
    text-align:center;
    text-shadow:1px 1px 5px rgba(0, 0, 0, 0.75);
    -webkit-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.75);
    -moz-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.75);
    -ms-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.75);
    -o-text-shadow:1px 1px 5px rgba(0, 0, 0, 0.75);
}
.paper {
	background:#f5f5f5 url(/images/Texture0203.jpg) top left repeat;
	padding:4em 0;
}
.paper p {
	text-align:justify;
	padding:0 0 0.3em;
}
.row {padding:0.2em 0 1em;}
[class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 3%;
}
.span4 {
	width: 30%;
}
.span6 {
    width: 48%;
}
.first {margin-left:0}
.offset1 {margin-left:1.5%;}
.clear {clear:both;}
.contact_details {padding-bottom:0.5em;}
#home-contact-form  input[type='text'] {border-radius:5px;line-height:1.6em;}
#home-contact-form  input[type='text']::-webkit-input-placeholder {color:#2574a9;font-weight:600;}
#home-contact-form  input[type='text']::-moz-placeholder {color:#2574a9;font-weight:600;}
#home-contact-form  input[type='text']:-ms-input-placeholder {color:#2574a9;font-weight:600;}
#home-contact-form  input[type='text']:-moz-placeholder {color:#2574a9;font-weight:600;}
#home-contact-form  input[type='text'].stateError {border: 1px solid #d91e18;box-shadow: 1px 1px 3px rgba(207,0,15,0.3);}
#home-contact-form  input[type='text'].stateError::-webkit-input-placeholder {color:#cf000f;}
#home-contact-form  input[type='text'].stateError::-moz-placeholder {color:#cf000f;}
#home-contact-form  input[type='text'].stateError:-ms-input-placeholder {color:#cf000f;}
#home-contact-form  input[type='text'].stateError:-moz-placeholder {color:#cf000f;}
#home-contact-form span.errorText {font-weight:600;display:inline-block;margin-left:20px;color:#d91e18;}
#home-contact-form span.successText {font-weight:600;display:inline-block;margin-left:20px;color:#26c281;}
#home-message-name {padding:0.75em;width:400px;border:1px solid #ABB7B7;margin:10px 0 5px 0;}
#home-message-contact {padding:0.75em;width:400px;border:1px solid #ABB7B7;margin:5px 0 5px 0;}
#home-message-text {height:120px;padding:0.75em;width:800px;border:1px solid #ABB7B7;margin:5px 0 5px 0;}
#home-message-send {margin-left:0;padding:0.75em;}

.btn {
 display:inline-block;
 margin-bottom:0;
 font-weight:normal;
 text-align:center;
 vertical-align:middle;
 touch-action:manipulation;
 cursor:pointer;
 background-image:none;
 border:1px solid transparent;
 white-space:nowrap;
 padding:3px 8px;
 font-size:14px;
 line-height:1.42857143;
 border-radius:4px;
 -webkit-user-select:none;
 -moz-user-select:none;
 -ms-user-select:none;
 user-select:none
}
.btn:focus,.btn:active:focus,.btn.active:focus,.btn.focus,.btn:active.focus,.btn.active.focus {
 outline:thin dotted;
 outline:5px auto -webkit-focus-ring-color;
 outline-offset:-2px
}
.btn:hover,.btn:focus,.btn.focus {
 color:#333;
 text-decoration:none
}
.btn:active,.btn.active {
 outline:0;
 background-image:none;
 -webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);
 box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)
}
.btn.disabled,.btn[disabled],fieldset[disabled] .btn {
 cursor:not-allowed;
 opacity:.65;
 filter:alpha(opacity=65);
 -webkit-box-shadow:none;
 box-shadow:none
}
a.btn.disabled,fieldset[disabled] a.btn {
 pointer-events:none
}
.btn-default {
 color:#333;
 background-color:#fff;
 border-color:#ccc
}
.btn-default:focus,.btn-default.focus {
 color:#333;
 background-color:#e6e6e6;
 border-color:#8c8c8c
}
.btn-default:hover {
 color:#333;
 background-color:#e6e6e6;
 border-color:#adadad
}
.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default {
 color:#333;
 background-color:#e6e6e6;
 border-color:#adadad
}
.btn-default:active:hover,.btn-default.active:hover,.open>.dropdown-toggle.btn-default:hover,.btn-default:active:focus,.btn-default.active:focus,.open>.dropdown-toggle.btn-default:focus,.btn-default:active.focus,.btn-default.active.focus,.open>.dropdown-toggle.btn-default.focus {
 color:#333;
 background-color:#d4d4d4;
 border-color:#8c8c8c
}
.btn-default:active,.btn-default.active,.open>.dropdown-toggle.btn-default {
 background-image:none
}
.btn-default.disabled,.btn-default[disabled],fieldset[disabled] .btn-default,.btn-default.disabled:hover,.btn-default[disabled]:hover,fieldset[disabled] .btn-default:hover,.btn-default.disabled:focus,.btn-default[disabled]:focus,fieldset[disabled] .btn-default:focus,.btn-default.disabled.focus,.btn-default[disabled].focus,fieldset[disabled] .btn-default.focus,.btn-default.disabled:active,.btn-default[disabled]:active,fieldset[disabled] .btn-default:active,.btn-default.disabled.active,.btn-default[disabled].active,fieldset[disabled] .btn-default.active {
 background-color:#fff;
 border-color:#ccc
}
.btn-default .badge {
 color:#fff;
 background-color:#333
}
.btn-primary {
 color:#fff;
 background-color:#337ab7;
 border-color:#2e6da4
}
.btn-primary:focus,.btn-primary.focus {
 color:#fff;
 background-color:#286090;
 border-color:#122b40
}
.btn-primary:hover {
 color:#fff;
 background-color:#286090;
 border-color:#204d74
}
.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary {
 color:#fff;
 background-color:#286090;
 border-color:#204d74
}
.btn-primary:active:hover,.btn-primary.active:hover,.open>.dropdown-toggle.btn-primary:hover,.btn-primary:active:focus,.btn-primary.active:focus,.open>.dropdown-toggle.btn-primary:focus,.btn-primary:active.focus,.btn-primary.active.focus,.open>.dropdown-toggle.btn-primary.focus {
 color:#fff;
 background-color:#204d74;
 border-color:#122b40
}
.btn-primary:active,.btn-primary.active,.open>.dropdown-toggle.btn-primary {
 background-image:none
}
.btn-primary.disabled,.btn-primary[disabled],fieldset[disabled] .btn-primary,.btn-primary.disabled:hover,.btn-primary[disabled]:hover,fieldset[disabled] .btn-primary:hover,.btn-primary.disabled:focus,.btn-primary[disabled]:focus,fieldset[disabled] .btn-primary:focus,.btn-primary.disabled.focus,.btn-primary[disabled].focus,fieldset[disabled] .btn-primary.focus,.btn-primary.disabled:active,.btn-primary[disabled]:active,fieldset[disabled] .btn-primary:active,.btn-primary.disabled.active,.btn-primary[disabled].active,fieldset[disabled] .btn-primary.active {
 background-color:#337ab7;
 border-color:#2e6da4
}
.btn-primary .badge {
 color:#337ab7;
 background-color:#fff
}
.btn-success {
 color:#fff;
 background-color:#1d9d74;
 border-color:#198764
}
.btn-success:focus,.btn-success.focus {
 color:#fff;
 background-color:#157254;
 border-color:#051c15
}
.btn-success:hover {
 color:#fff;
 background-color:#157254;
 border-color:#0f543e
}
.btn-success:active,.btn-success.active,.open>.dropdown-toggle.btn-success {
 color:#fff;
 background-color:#157254;
 border-color:#0f543e
}
.btn-success:active:hover,.btn-success.active:hover,.open>.dropdown-toggle.btn-success:hover,.btn-success:active:focus,.btn-success.active:focus,.open>.dropdown-toggle.btn-success:focus,.btn-success:active.focus,.btn-success.active.focus,.open>.dropdown-toggle.btn-success.focus {
 color:#fff;
 background-color:#0f543e;
 border-color:#051c15
}
.btn-success:active,.btn-success.active,.open>.dropdown-toggle.btn-success {
 background-image:none
}
.btn-success.disabled,.btn-success[disabled],fieldset[disabled] .btn-success,.btn-success.disabled:hover,.btn-success[disabled]:hover,fieldset[disabled] .btn-success:hover,.btn-success.disabled:focus,.btn-success[disabled]:focus,fieldset[disabled] .btn-success:focus,.btn-success.disabled.focus,.btn-success[disabled].focus,fieldset[disabled] .btn-success.focus,.btn-success.disabled:active,.btn-success[disabled]:active,fieldset[disabled] .btn-success:active,.btn-success.disabled.active,.btn-success[disabled].active,fieldset[disabled] .btn-success.active {
 background-color:#1d9d74;
 border-color:#198764
}
.btn-success .badge {
 color:#1d9d74;
 background-color:#fff
}
.btn-info {
 color:#fff;
 background-color:#5bc0de;
 border-color:#46b8da
}
.btn-info:focus,.btn-info.focus {
 color:#fff;
 background-color:#31b0d5;
 border-color:#1b6d85
}
.btn-info:hover {
 color:#fff;
 background-color:#31b0d5;
 border-color:#269abc
}
.btn-info:active,.btn-info.active,.open>.dropdown-toggle.btn-info {
 color:#fff;
 background-color:#31b0d5;
 border-color:#269abc
}
.btn-info:active:hover,.btn-info.active:hover,.open>.dropdown-toggle.btn-info:hover,.btn-info:active:focus,.btn-info.active:focus,.open>.dropdown-toggle.btn-info:focus,.btn-info:active.focus,.btn-info.active.focus,.open>.dropdown-toggle.btn-info.focus {
 color:#fff;
 background-color:#269abc;
 border-color:#1b6d85
}
.btn-info:active,.btn-info.active,.open>.dropdown-toggle.btn-info {
 background-image:none
}
.btn-info.disabled,.btn-info[disabled],fieldset[disabled] .btn-info,.btn-info.disabled:hover,.btn-info[disabled]:hover,fieldset[disabled] .btn-info:hover,.btn-info.disabled:focus,.btn-info[disabled]:focus,fieldset[disabled] .btn-info:focus,.btn-info.disabled.focus,.btn-info[disabled].focus,fieldset[disabled] .btn-info.focus,.btn-info.disabled:active,.btn-info[disabled]:active,fieldset[disabled] .btn-info:active,.btn-info.disabled.active,.btn-info[disabled].active,fieldset[disabled] .btn-info.active {
 background-color:#5bc0de;
 border-color:#46b8da
}
.btn-info .badge {
 color:#5bc0de;
 background-color:#fff
}
.btn-warning {
 color:#fff;
 background-color:#f0ad4e;
 border-color:#eea236
}
.btn-warning:focus,.btn-warning.focus {
 color:#fff;
 background-color:#ec971f;
 border-color:#985f0d
}
.btn-warning:hover {
 color:#fff;
 background-color:#ec971f;
 border-color:#d58512
}
.btn-warning:active,.btn-warning.active,.open>.dropdown-toggle.btn-warning {
 color:#fff;
 background-color:#ec971f;
 border-color:#d58512
}
.btn-warning:active:hover,.btn-warning.active:hover,.open>.dropdown-toggle.btn-warning:hover,.btn-warning:active:focus,.btn-warning.active:focus,.open>.dropdown-toggle.btn-warning:focus,.btn-warning:active.focus,.btn-warning.active.focus,.open>.dropdown-toggle.btn-warning.focus {
 color:#fff;
 background-color:#d58512;
 border-color:#985f0d
}
.btn-warning:active,.btn-warning.active,.open>.dropdown-toggle.btn-warning {
 background-image:none
}
.btn-warning.disabled,.btn-warning[disabled],fieldset[disabled] .btn-warning,.btn-warning.disabled:hover,.btn-warning[disabled]:hover,fieldset[disabled] .btn-warning:hover,.btn-warning.disabled:focus,.btn-warning[disabled]:focus,fieldset[disabled] .btn-warning:focus,.btn-warning.disabled.focus,.btn-warning[disabled].focus,fieldset[disabled] .btn-warning.focus,.btn-warning.disabled:active,.btn-warning[disabled]:active,fieldset[disabled] .btn-warning:active,.btn-warning.disabled.active,.btn-warning[disabled].active,fieldset[disabled] .btn-warning.active {
 background-color:#f0ad4e;
 border-color:#eea236
}
.btn-warning .badge {
 color:#f0ad4e;
 background-color:#fff
}
.btn-danger {
 color:#fff;
 background-color:#d9534f;
 border-color:#d43f3a
}
.btn-danger:focus,.btn-danger.focus {
 color:#fff;
 background-color:#c9302c;
 border-color:#761c19
}
.btn-danger:hover {
 color:#fff;
 background-color:#c9302c;
 border-color:#ac2925
}
.btn-danger:active,.btn-danger.active,.open>.dropdown-toggle.btn-danger {
 color:#fff;
 background-color:#c9302c;
 border-color:#ac2925
}
.btn-danger:active:hover,.btn-danger.active:hover,.open>.dropdown-toggle.btn-danger:hover,.btn-danger:active:focus,.btn-danger.active:focus,.open>.dropdown-toggle.btn-danger:focus,.btn-danger:active.focus,.btn-danger.active.focus,.open>.dropdown-toggle.btn-danger.focus {
 color:#fff;
 background-color:#ac2925;
 border-color:#761c19
}
.btn-danger:active,.btn-danger.active,.open>.dropdown-toggle.btn-danger {
 background-image:none
}
.btn-danger.disabled,.btn-danger[disabled],fieldset[disabled] .btn-danger,.btn-danger.disabled:hover,.btn-danger[disabled]:hover,fieldset[disabled] .btn-danger:hover,.btn-danger.disabled:focus,.btn-danger[disabled]:focus,fieldset[disabled] .btn-danger:focus,.btn-danger.disabled.focus,.btn-danger[disabled].focus,fieldset[disabled] .btn-danger.focus,.btn-danger.disabled:active,.btn-danger[disabled]:active,fieldset[disabled] .btn-danger:active,.btn-danger.disabled.active,.btn-danger[disabled].active,fieldset[disabled] .btn-danger.active {
 background-color:#d9534f;
 border-color:#d43f3a
}
.btn-danger .badge {
 color:#d9534f;
 background-color:#fff
}
.btn-link {
 color:#21b384;
 font-weight:normal;
 border-radius:0
}
.btn-link,.btn-link:active,.btn-link.active,.btn-link[disabled],fieldset[disabled] .btn-link {
 background-color:transparent;
 -webkit-box-shadow:none;
 box-shadow:none
}
.btn-link,.btn-link:hover,.btn-link:focus,.btn-link:active {
 border-color:transparent
}
.btn-link:hover,.btn-link:focus {
 color:#198764;
 text-decoration:underline;
 background-color:transparent
}
.btn-link[disabled]:hover,fieldset[disabled] .btn-link:hover,.btn-link[disabled]:focus,fieldset[disabled] .btn-link:focus {
 color:#777;
 text-decoration:none
}
.btn-lg,.btn-group-lg>.btn {
 padding:10px 16px;
 font-size:18px;
 line-height:1.3333333;
 border-radius:6px
}
.btn-sm,.btn-group-sm>.btn {
 padding:2px 7px;
 font-size:12px;
 line-height:1.5;
 border-radius:3px
}
.btn-xs,.btn-group-xs>.btn {
 padding:1px 5px;
 font-size:12px;
 line-height:1.5;
 border-radius:3px
}
.btn-block {
 display:block;
 width:100%
}
.btn-block+.btn-block {
 margin-top:5px
}

